.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.495720px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.012240px;}
.ls2{letter-spacing:0.199573px;}
.ls1{letter-spacing:0.228490px;}
.ls12{letter-spacing:0.316741px;}
.lsd{letter-spacing:0.502850px;}
.ls8{letter-spacing:0.514080px;}
.lse{letter-spacing:0.518425px;}
.ls13{letter-spacing:0.641498px;}
.ls11{letter-spacing:0.654228px;}
.ls4{letter-spacing:0.660960px;}
.ls7{letter-spacing:0.686419px;}
.lsb{letter-spacing:0.693182px;}
.lsa{letter-spacing:0.724455px;}
.ls10{letter-spacing:0.757350px;}
.lsf{letter-spacing:0.792295px;}
.ls5{letter-spacing:0.848630px;}
.lsc{letter-spacing:0.907688px;}
.ls6{letter-spacing:1.028160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-1.669658px;}
.ws1{word-spacing:-1.599370px;}
.wsc{word-spacing:-0.120901px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.130907px;}
.ws5{word-spacing:1.338658px;}
.ws6{word-spacing:2.144142px;}
.ws4{word-spacing:6.917375px;}
.ws9{word-spacing:9.195545px;}
.ws7{word-spacing:10.096990px;}
.ws3{word-spacing:26.590421px;}
.ws8{word-spacing:27.013405px;}
.wsb{word-spacing:30.447612px;}
.wsa{word-spacing:31.874490px;}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y12{bottom:3.585000px;}
.y7{bottom:4.780000px;}
.y11{bottom:21.510000px;}
.y10{bottom:39.435000px;}
.y4{bottom:56.165000px;}
.yf{bottom:57.360000px;}
.ye{bottom:75.285000px;}
.y5{bottom:80.065000px;}
.y2{bottom:90.820000px;}
.yd{bottom:93.210000px;}
.yc{bottom:111.135000px;}
.yb{bottom:129.060000px;}
.y9{bottom:141.010000px;}
.ya{bottom:146.985000px;}
.y0{bottom:752.928105px;}
.y8{bottom:835.656473px;}
.y3{bottom:1025.661473px;}
.y6{bottom:1056.731473px;}
.y1{bottom:1126.041473px;}
.h6{height:20.315000px;}
.ha{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h4{height:97.990000px;}
.h2{height:108.745000px;}
.h8{height:158.935000px;}
.h9{height:161.325000px;}
.h1{height:484.248366px;}
.h0{height:1237.176471px;}
.w4{width:315.480000px;}
.w3{width:442.150000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.x9{left:11.950000px;}
.x3{left:89.625000px;}
.x5{left:92.015000px;}
.x6{left:94.405000px;}
.x4{left:216.295000px;}
.x7{left:400.325000px;}
.x8{left:546.115000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.423125pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.010448pt;}
.ls2{letter-spacing:0.170347pt;}
.ls1{letter-spacing:0.195029pt;}
.ls12{letter-spacing:0.270356pt;}
.lsd{letter-spacing:0.429211pt;}
.ls8{letter-spacing:0.438796pt;}
.lse{letter-spacing:0.442505pt;}
.ls13{letter-spacing:0.547555pt;}
.ls11{letter-spacing:0.558421pt;}
.ls4{letter-spacing:0.564167pt;}
.ls7{letter-spacing:0.585898pt;}
.lsb{letter-spacing:0.591670pt;}
.lsa{letter-spacing:0.618363pt;}
.ls10{letter-spacing:0.646441pt;}
.lsf{letter-spacing:0.676269pt;}
.ls5{letter-spacing:0.724353pt;}
.lsc{letter-spacing:0.774763pt;}
.ls6{letter-spacing:0.877593pt;}
.wsd{word-spacing:-1.425148pt;}
.ws1{word-spacing:-1.365153pt;}
.wsc{word-spacing:-0.103195pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.111736pt;}
.ws5{word-spacing:1.142620pt;}
.ws6{word-spacing:1.830146pt;}
.ws4{word-spacing:5.904370pt;}
.ws9{word-spacing:7.848917pt;}
.ws7{word-spacing:8.618351pt;}
.ws3{word-spacing:22.696426pt;}
.ws8{word-spacing:23.057467pt;}
.wsb{word-spacing:25.988757pt;}
.wsa{word-spacing:27.206678pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y12{bottom:3.060000pt;}
.y7{bottom:4.080000pt;}
.y11{bottom:18.360000pt;}
.y10{bottom:33.660000pt;}
.y4{bottom:47.940000pt;}
.yf{bottom:48.960000pt;}
.ye{bottom:64.260000pt;}
.y5{bottom:68.340000pt;}
.y2{bottom:77.520000pt;}
.yd{bottom:79.560000pt;}
.yc{bottom:94.860000pt;}
.yb{bottom:110.160000pt;}
.y9{bottom:120.360000pt;}
.ya{bottom:125.460000pt;}
.y0{bottom:642.666667pt;}
.y8{bottom:713.280002pt;}
.y3{bottom:875.460002pt;}
.y6{bottom:901.980002pt;}
.y1{bottom:961.140002pt;}
.h6{height:17.340000pt;}
.ha{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h4{height:83.640000pt;}
.h2{height:92.820000pt;}
.h8{height:135.660000pt;}
.h9{height:137.700000pt;}
.h1{height:413.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:269.280000pt;}
.w3{width:377.400000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.x9{left:10.200000pt;}
.x3{left:76.500000pt;}
.x5{left:78.540000pt;}
.x6{left:80.580000pt;}
.x4{left:184.620000pt;}
.x7{left:341.700000pt;}
.x8{left:466.140000pt;}
.x2{left:809.880000pt;}
}
